## zc.lockfile 1.0.0

=== debian/changelog ===
zc.lockfile (1.0.0-4ubuntu3) oneiric; urgency=low

  * Revert previous change.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 20:05:55 +0300

zc.lockfile (1.0.0-4ubuntu2) oneiric; urgency=low

  * debian/rules: no longer install zope/__init__.py, dh_python2 will create
    it for us.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 18:08:55 +0300

zc.lockfile (1.0.0-4ubuntu1) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central. (Closes: #617153)
  * Do not use python-van.pydeb.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * debian/rules: fix override to really install zc/__init__.py.
  * Switch to 3.0 (quilt) source format
  * debian/patches/no_doc_txt.patch: add, do not write a doc.txt.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 30 Jun 2011 19:42:24 +0300

zc.lockfile (1.0.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:51:04 +0100

zc.lockfile (1.0.0-3) unstable; urgency=low

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552974)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:19:11 +0100

zc.lockfile (1.0.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 22:41:11 +0200

zc.lockfile (1.0.0-1) unstable; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 08 Jun 2009 10:12:08 +0200
