=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

include /usr/share/python/python.mk

override_dh_install:
	# zc.lockfile provides the zc namespace __init__.py
	for py in $(shell pyversions -vr debian/control); do \
	    cp src/zc/__init__.py debian/python-zc.lockfile$(call py_libdir_sh, $$py)/zc/; \
	done
