## zc.lockfile 1.0.2

=== debian/changelog ===
zc.lockfile (1.0.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control:
    - bump Standards-Version to 3.9.4
    - enable autopkgtest (Closes: #692714)
    - Use canonical URI for Vcs-Svn and Vcs-Browser.
    - Split python-zc into a separate package.
  * debian/python-zc.pyinstall: add to install the zc/__init__.py file.
  * debian/python-zc.lockfile.install: all other files go to the main package.
  * debian/tests: switch to zope.testrunner.
  * debian/copyright: update format and copyright holder.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 16 Jul 2013 11:28:48 +0300

zc.lockfile (1.0.0-6) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:37:07 +0900

zc.lockfile (1.0.0-5) unstable; urgency=low

  * Team upload.

  * Use dh_python2 instead of deprecated python-central. (Closes: #617153)
  * Do not use python-van.pydeb.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format
  * debian/patches/no_doc_txt.patch: add, do not write a doc.txt.
  * debian/python-zc.lockfile.pyinstall: add to install zc/__init__.py file
  * debian/rules: remove override to install zc/__init__.py
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:28:09 +0300
