=== debian/control ===
Source: zc.lockfile
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zc.lockfile
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zc.lockfile/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zc.lockfile/trunk

Package: python-zc.lockfile
Architecture: all
Depends: python-zc, ${python:Depends}, ${misc:Depends}
Description: Basic inter-process locks
 The zc.lockfile package provides a basic portable implementation of
 interprocess locks using lock files. The purpose if not specifically to lock
 files, but to simply provide locks with an implementation based on
 file-locking primitives.  Of course, these locks could be used to mediate
 access to *other* files. For example, the ZODB file storage implementation
 uses file locks to mediate access to file-storage database files. The database
 files and lock file files are separate files.

Package: python-zc
Architecture: all
Depends: ${python:Depends}, python-pkg-resources, ${misc:Depends}
Description: zc namespace package
 Namespace package for all zc.* packages to depend on.
