=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testing, python-zope.testrunner
