=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.lockfile/zc.lockfile-([0-9.]*)\.tar\.gz
