## zc.lockfile 1.3.0

=== debian/changelog ===
zc.lockfile (1.3.0-1) unstable; urgency=low

  [ Gediminas Paulauskas ]
  * New upstream release 1.0.2
  * debian/control:
    - bump Standards-Version to 3.9.4
    - enable autopkgtest (Closes: #692714)
    - Use canonical URI for Vcs-Svn and Vcs-Browser.
    - Split python-zc into a separate package.
  * debian/python-zc.pyinstall: add to install the zc/__init__.py file.
  * debian/python-zc.lockfile.install: all other files go to the main package.
  * debian/tests: switch to zope.testrunner.
  * debian/copyright: update format and copyright holder.

  [ Julien Muchembled ]
  * New upstream release 1.3.0
    - Replace no_doc_txt.patch by a dpkg-source option that exclude the
      automatically generated 'doc.txt' file.
    - Add support for Python 3: new python3-zc.lockfile package.
  * Remove 'python-zc' package, since namespace packages are declared in
    /usr/share/python/ns and managed by pycompile/pyclean.
  * Do not ship the upstream test suite. It is run at build time.
    Use autopkgtest-pkg-python instead.
  * Move README.txt from dist-packages to /usr/share/doc/.
  * Update Standards-Version to 4.1.4:
    - Update copyright-format URL to use HTTPS instead of HTTP.
  * d/copyright: fix Upstream-Contact and update Copyright: year.
  * d/watch: fix by using pypi.debian.net redirector.
  * d/control:
    - Set section back to 'python' like 'zodb', which depends on this package.
      As clarified upstream: « ZODB doesn't depend on Zope in any way and is
      used in many projects that have nothing to do with Zope. »
    - Remove X-Python*-Version stanzas as per the
      'ancient-python-version-field' lintian warning.
    - Use HTTPS for Homepage.
    - Switch Vcs-* to salsa.debian.org.
    - Transfer maintenance to the Debian Python Modules Team.
    - Remove Brian Sutherland from Uploaders (Closes: #869445).
      Also remove Fabio Tranchitella and add myself.
  * Use debhelper 11.

 -- Julien Muchembled <jm@jmuchemb.eu>  Mon, 04 Jun 2018 06:47:14 +0200
