## zc.lockfile 2.0

=== debian/changelog ===
zc.lockfile (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.0
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Bump dh-compat level to 12
    - Sets Rules-Requires-Root to no

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 24 Dec 2019 19:05:51 +0100

zc.lockfile (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938881).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 22:19:09 +0500
