=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	rm README.txt tests.py
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
