## zc.lockfile 3.0.post1

=== debian/changelog ===
zc.lockfile (3.0.post1-1) unstable; urgency=medium

  * Team upload.
  * Run tests using zope.testrunner.
  * Use pybuild-plugin-pyproject.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 May 2024 23:37:24 +0100

zc.lockfile (2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:31:13 +0000

zc.lockfile (2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid pypi.org in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:55:39 +0100

zc.lockfile (2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:06:56 -0400
