=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: zc.lockfile
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Muchembled <jm@jmuchemb.eu>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-all,
 Build-Depends-Indep:
                python3-zope.testing,
-Standards-Version: 4.4.1
+               python3-zope.testrunner,
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.org/project/zc.lockfile/
-Vcs-Git: https://salsa.debian.org/python-team/modules/zc-lockfile.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/zc-lockfile
+Homepage: https://github.com/zopefoundation/zc.lockfile
+Vcs-Git: https://salsa.debian.org/python-team/packages/zc-lockfile.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zc-lockfile
 Rules-Requires-Root: no
 
 Package: python3-zc.lockfile
