=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=zc.lockfile
-
+export PYBUILD_TEST_CUSTOM = 1
+export PYBUILD_TEST_ARGS = \
+	cd {build_dir}; {interpreter} -m zope.testrunner --test-path . -vv
 export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/zc/lockfile && \
 	rm README.txt tests.py
