## zc.lockfile 4.0

=== debian/changelog ===
zc.lockfile (4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0
  * Patch-out generation of python3-pkg-resources dependency
    (Closes: #1084004)
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 02:02:42 +0200
