=== debian/control ===
Source: zc.lockfile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Julien Muchembled <jm@jmuchemb.eu>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-zope.testing,
 python3-zope.testrunner,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/zopefoundation/zc.lockfile
Vcs-Git: https://salsa.debian.org/python-team/packages/zc-lockfile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/zc-lockfile

Package: python3-zc.lockfile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Basic inter-process locks for Python 3
 The zc.lockfile package provides a basic portable implementation of
 interprocess locks using lock files. The purpose if not specifically to lock
 files, but to simply provide locks with an implementation based on
 file-locking primitives.  Of course, these locks could be used to mediate
 access to *other* files. For example, the ZODB file storage implementation
 uses file locks to mediate access to file-storage database files. The database
 files and lock file files are separate files.
