=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	rm README.txt tests.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
