=== debian/watch ===
# please also check https://pypi.debian.net/zc.lockfile/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/zc.lockfile/zc.lockfile-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
